[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [PATCH] autoconf depends on GNU M4

From: Michael W Thelen <mike_at_pietdepsi.com>
Date: 2004-12-24 21:34:32 CET

Uwe Zeisberger wrote:
> Making the previous patch for configure.in, I saw that it uses an
> `ifdef([__gnu__], ..)'. I think this is needless, as autoconf depends on
> GNU M4.[1]

Thanks for this patch. I've filed it as issue #2178:
http://subversion.tigris.org/issues/show_bug.cgi?id=2178

-- 
Michael W Thelen
It is a mistake to think you can solve any major problems just with
potatoes.       -- Douglas Adams

Received on Fri Dec 24 21:36:12 2004

This is an archived mail posted to the Subversion Dev mailing list.